config/device = AUXTEL
config/hasFilterChanger = false
config/mcmName = mcm-atcamera
config/listenSubsystems = [ ats-wreb, ats-power, bonn-shutter, mcm-atcamera, ats ]
config/numCCDs = 1
config/ccdNames = ITL-xxxxxx
config/ccdType = [ITL]
config/overCols = [64]
config/overRows = [48]
config/postCols = [0]
config/preCols = [3]
config/preRows = [0]
config/readCols = [509]
config/readCols2 = [0]
config/readRows = [2000]